function setSeoTitle(title) {
    document.title = '港校租房-' + title
}

function redirectToExternalWebsite(url) {
    const link = document.createElement('a');
    link.href = url;
    // link.target = '_blank';
    link.click();
}

// 跳转登录
function goTologin() {
    let url = encodeURIComponent(location.href);
    redirectToExternalWebsite(`https://passport.gter.net/?referer=${url}`);
}

module.exports = {
    setSeoTitle,
    redirectToExternalWebsite,
    goTologin,
}